[DescrCBG]
Type=0
Title=Endgames
Usage=21
Access=1026929
[ProtocolCBG]
Endgames (New)=01.11.2002 (24)
[Environ]
LastUser=User
TournTitle=
TournPlace=
LastPlayer=A
LastTourn=A
LastTrnYear=2003
TournDate=0
ListNames=22
ListTourn=18
ListFirstNm=15
ListLastNm=10
FirstName=99
KeyLstShowMoves=1
GameLstShowMoves=0
Numbers=2
Sources=1
Annotators=2
RandomTraining=1
LoadedDBText=1
AlwaysText=1
FootLine=2
FullDate=2
TotalPoints=0
ReachedPoints=0
LastListTop=0
LastSelected=0
QLstSelected=0
Usage=316
